﻿.tab-content.table-content {
    background: rgba(255, 255, 255, 0.9);
}

.modal-body {
    background-color: #eee;
}

.modal-header {
    background: url(../img/page-background.png);
}

.carousel-control {
    width: 10% !important;
}

.carousel {
    background: rgba(255, 255, 255, 0.5);
}

.carousel .item {
    margin-top: 20px;
    margin-bottom: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 15%;
    padding-right: 15%;
    max-height: 300px;
    min-height: 300px;
}

.carousel img {
    padding: 0;
}

.carousel h2 {
    padding-top: 20px;
}

.carousel p {
    font-size: 20px;
    line-height: 1.4;
}
/* Set widths on the form inputs since otherwise they're 100% wide */
input,
select,
textarea {
    max-width: 280px;
}

/* Carousel */
.carousel-caption p {
    font-size: 20px;
    line-height: 1.4;
}

/* Make .svg files in the carousel display properly in older browsers */
.carousel-inner .item img[src$=".svg"] {
    width: 100%;
}

/* Hide/rearrange for smaller screens */
@media screen and (max-width: 767px) {
    /* Hide captions */
    .carousel-caption {
        display: none
    }
}

/**
 * Tree starts from here ...
 * ------------------------------
 */
.tree, .tree ul {
    margin: 0;
    padding: 0;
    list-style: none
}

    .tree ul {
        margin-left: 1em;
        position: relative
    }

        .tree ul ul {
            margin-left: .5em
        }

        .tree ul:before {
            content: "";
            display: block;
            width: 0;
            position: absolute;
            top: 0;
            bottom: 0;
            left: 0;
            border-left: 1px solid
        }

    .tree li {
        margin: 0;
        padding: 0 1em;
        line-height: 2em;
        /*color:#369;*/
        font-weight: 700;
        position: relative
    }

    .tree ul li:before {
        content: "";
        display: block;
        width: 10px;
        height: 0;
        border-top: 1px solid;
        margin-top: -1px;
        position: absolute;
        top: 1em;
        left: 0
    }

    .tree ul li:last-child:before {
        background: #EEE;
        height: auto;
        top: 1em;
        bottom: 0;
    }

.indicator {
    margin-right: 5px;
}

.tree li a {
    text-decoration: none;
    /*color:#369;*/
}

.tree li button, .tree li button:active, .tree li button:focus {
    text-decoration: none;
    /*color:#369;*/
    border: none;
    background: transparent;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    outline: 0;
}
/**
 * My styles from here ...
 * ------------------------------
 */


